{
  "id": 2981708,
  "name": "In re estate of George F. Alroth, deceased, on appeal of William H. Alroth, administrator, appellant, v. Lizzie Schibilla, appellee",
  "name_abbreviation": "Estate of Alroth v. Schibilla",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,182",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 556,
    "ocr_confidence": 0.542,
    "sha256": "758a3634dbf1f867e5bb6858d55500fd857c48bb6f3fe0728ace7844ba251d29",
    "simhash": "1:81e4d2605423ca28",
    "word_count": 88
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of George F. Alroth, deceased, on appeal of William H. Alroth, administrator, appellant, v. Lizzie Schibilla, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "William Schwemm, for appellant. Martin C. Koebel, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of George F. Alroth, deceased, on appeal of William H. Alroth, administrator, appellant, v. Lizzie Schibilla, appellee.\nGen. No. 25,182.\nClaim in probate court on two notes. Appeal to circuit court. Judgment for claimant. Appeal from the Circuit Court of Cook county; the Hon. John P. McGoorty, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nWilliam Schwemm, for appellant. Martin C. Koebel, for appellee."
  },
  "file_name": "0637-05",
  "first_page_order": 665,
  "last_page_order": 665
}
